{
  "title" : "Sow Confusion",
  "text" : "For the rest of the day, whenever you distract or when an encounter card is distracted to you, draw 1 office card",
  "flavourText" : "/* \"It's a lot easier to get into the server room if everyone is busy blaming each other.\"\n-Jane */",
  "copies" : 1,
  "encounterCost" : 2
}
